/*Estilos del modal*/

.modal {
	display: none;
}

.modal:target {
	display: block;
	position: fixed;
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modal h3 {
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin: 15px 0;
}

.imagen {
	width: auto;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.imagen a {
	color: #fff;
	font-size: 40px;
	text-decoration: none;
	margin: 0 10px;
}

@media(min-width: 1200px){
	.imagen img {
		width: auto;
		height: 500px;
		max-width: 100%;
	}
}
@media(max-width: 1199px) and (min-width:951px) {
	.imagen img {
		width: auto;
		height: 300px;
		max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 950px) {
	.imagen img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	.imagen img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
}

.cerrar {
	display: block;
	width: 25px;
	height: 25px;
	margin: 15px auto;
	color: white;
	padding: 5px;
}
